body.default {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #6A80A5;
   scrollbar-highlight-color: #6A80A5;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #000;
   color: #000;
   font: 7.5pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

td.text {
   font: 7.5pt Verdana, arial, sans-serif; 
   line-height: 15px; }

td.menu {
   color: #666;
   font: 7.5pt Verdana, arial, sans-serif; }

td.pair {
   font: 7.5pt Verdana, arial, sans-serif;
   color: #666;
   line-height: 14px; }

.header {
   letter-spacing: 3pt;
   font: bold 7.5pt Verdana, arial, sans-serif; }

.header2 {
   letter-spacing: 3pt;
   font: bold 7.5pt Verdana, arial, sans-serif; 
   border: 1px dashed #8FABC2;
   line-height: 16px; }

.header3 {
   color: #447793;
   font: bold 7.5pt Verdana, arial, sans-serif; }

.menuheader {
   letter-spacing: 3pt;
   font: bold 7.5pt Verdana, arial, sans-serif;
   align: right; }

.marquee {
   padding-right:5px; }

.updatedsign {
   color: #00B000; }

.cupdatehead {
  font: 10pt Verdana, arial, sans-serif; }

.cupdatesubhead {
  font: 8pt Verdana, arial, sans-serif; }

.ptype {
  color: #4A578C; }

.fandombox {
   border: 1px dashed #8BB4C9; }

.infobox {
   border: 1px dashed #8FABC2;
   padding: 5px; }